
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #917

meson: fix path defines

November 16, 2019 07:44 - Enne Eziarc

Status: Closed Start date: November 16, 2019

Priority: Minor Due date:  

Assignee: Ariadne Conill % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:    

Affects version: 4.0   

Description

prefix is set correctly, but never passed down to path defines. This manifests itself as audacious failing to start up under certain

conditions, saying it can't find any output plugins because the plugin path is missing the /usr{,/local} at the start.

History

#1 - November 16, 2019 08:15 - Enne Eziarc

- File 0002-meson.build-rename-plugindir-to-plugin_dir.patch added

Ah hang on, there's more.

#2 - November 16, 2019 17:18 - John Lindgren

- Assignee set to Ariadne Conill

#3 - November 19, 2019 00:45 - Ariadne Conill

- Status changed from New to Closed

Applied, thanks.

Files

0001-meson.build-ensure-paths-in-defines-are-absolute.patch 1.74 KBNovember 16, 2019 Enne Eziarc

0002-meson.build-rename-plugindir-to-plugin_dir.patch 789 BytesNovember 16, 2019 Enne Eziarc
